CREATE TABLE grc_flx_obj_persp_link_h (
    FLX_PERSP_ITEM_ID     NUMBER(18, 0),
    OBJECT_TYPE_ID        NUMBER(18, 0),
    TREE_OBJ_ID           NUMBER(18, 0),
    EFFECTIVE_SEQUENCE    NUMBER(4, 0) ,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    FLX_PERSP_ITEM_ID     NUMBER(18, 0),
    OBJECT_TYPE_ID        NUMBER(18, 0),
    TREE_OBJ_ID           NUMBER(18, 0),
    EFFECTIVE_SEQUENCE    NUMBER(4, 0) ,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    CONSTRAINT pk_grc_flx_obj_persp_link_h PRIMARY KEY (FLX_PERSP_ITEM_ID, OBJECT_TYPE_ID, TREE_OBJ_ID, EFFECTIVE_SEQUENCE, FLX_PERSP_ITEM_ID, OBJECT_TYPE_ID, TREE_OBJ_ID, EFFECTIVE_SEQUENCE)
);
